export default {
  SET_LOADING(state, val) {
    state.showLoading = val
  },
  SET_CURDATE(state, date) {
    state.curDate = date
  },
  SET_COMMAND_MODAL(state, val) {
    state.showCommandModal = val
  },
  SET_HANDLE_LIST(state, data) {
    state.handleList = data
  },
}
